body{
	margin-left: 0;
	margin-right: 0;
}

#formWidget{
	font-family: "Open Sans", sans-serif;
}

#formWidget.zesty-enquiry .discover.discover-enquiry-form{
	color: #333333;
	padding-left: 16px;
	padding-right: 16px;
}

#formWidget.zesty-enrolment{
	background-color: #e6f6fd;
	padding: 16px;
}

#formWidget.zesty-enrolment #onlineapplication{
	margin: 0;
	width: 100%;
}

#formWidget.zesty-enrolment .discover-form-group .discover-control-label{
	text-align: left;
}

#formWidget.zesty-enrolment #onlineapplication select[multiple="multiple"]{
	height: auto;
}

#formWidget .discover-enquiry-form{
	border: none;
	background-color: #e6f6fd;
}

@media screen and (max-width: 1000px){
	#formWidget.zesty-enrolment form.wizard>.steps>ul>li{
		width: 25%;
	}
}

@media screen and (max-width: 800px){
	#formWidget.zesty-enrolment form.wizard>.steps>ul>li{
		width: 33.33%;
	}
}

@media screen and (max-width: 600px){
	#formWidget.zesty-enrolment form.wizard>.steps>ul>li{
		width: 50%;
	}
}

@media screen and (max-width: 500px){
	#formWidget.zesty-enrolment form.wizard>.steps>ul>li{
		width: 100%;
	}
}